Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6757 - installer should ask whether to install up or mp kernel by default
Summary: installer should ask whether to install up or mp kernel by default
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-05 13:41 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-04 21:38:44 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 1999-11-05 13:41:11 UTC
The installer automatically selected the multiprocessor
kernel for me, even though my PC has only a single
processor.  The installer should ask the user whether he
wants the single- or multiprocessor kernel to be installed
as the default.

Comment 1 Jay Turner 1999-11-05 17:20:59 UTC
The installer probes the motherboard of the machine to see whether it
is SMP capable and then installs that as the default kernel.  In
addition, the installer creates a second lilo entry called "linux-up"
which will boot the uniprocessor kernel.  We are in the process of
determining the feature set for the next release and will keep this
suggestion in mind.  Thanks.

Comment 2 Michael Fulbright 2003-03-04 21:38:44 UTC
The current behavior appears to be working well.


Note You need to log in before you can comment on or make changes to this bug.